/ comp / gb.settings / settings / path
Settings.Path (gb.settings)
Syntax

    STATIC PROPERTY READ Path AS String

This property returns the default directory where settings configuration files are stored.

This example would display the content of the default settings file for your application.

### Examples

    PUBLIC SUB ButtonSettings_Click()
      PRINT File.Load(Settings.Path &/ Application.Name & ".conf")
    CATCH
      Message.Error(Error.Text)
    END

| Note that we need to CATCH any possible error when reading the file. The settings file may not exist the first time the application is run or the user may have deleted the file.